/* CSS Document */

body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #350000;
	text-decoration: none;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
     }
a img
{
border:none;
}
#main-div {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	float: left;
	height: 111px;
	width: 950px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: left 2px;
	background-color: #CFBD73;
}
#logo2 {
	float: left;
	height: 60px;
	width: 950px;
	background-image: url(../images/contact-bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: right;
	padding-top: 50px;
}
#navigation {
	float: left;
	height: 33px;
	width: 750px;
	padding-top: 7px;
	padding-bottom: 15px;
	background-image: url(../images/nav-bg.jpg);
	background-repeat: no-repeat;
	text-align: center;
	padding-left: 200px;
}

#flash {
	float: left;
	height: 300px;
	width: 950px;
}
#range-boxmain {
	float: left;
	height: auto;
	width: 950px;
	padding-top: 4px;
}
#view-product {
	float: left;
	height: 75px;
	width: 468px;
	padding-left: 25px;
	padding-top: 181px;
	background-image: url(../images/view-product.jpg);
	background-repeat: no-repeat;
}
#clients {
	float: left;
	height: auto;
	width: 432px;
	padding-left: 17px;
	padding-top: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#treditionalmats {
	float: left;
	height: auto;
	width: 910px;
	padding-top: 25px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#footer {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #838383;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	padding-bottom: 4px;
}
#inner-banner {
	float: left;
	height: 247px;
	width: 950px;
	background-image: url(../images/inner-banner.jpg);
	background-repeat: no-repeat;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
li {
	margin: 0px;
	padding: 0px;
	float: left;
}

.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffefbf;
	text-decoration: none;
	background-image: url(../images/navig-bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-right: 18px;
	padding-left: 18px;
	float: left;
	line-height: 33px;
	height: 33px;
}
.navigation:hover {
	color: #000000;
}
.read {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/read-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
	width: 86px;
	display: block;
	text-align: center;
	padding-top: 4px;
}
.read:hover {
	color: #FFCC00;
}
.read2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/read-bg2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
	width: 86px;
	display: block;
	text-align: center;
	padding-top: 4px;
	float: right;
}
.read2:hover {
	color: #FFCC00;
}
.padd-1 {
	padding-bottom: 15px;
}
.padd-2 {
	padding-bottom: 10px;
}

.list-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 12px;
}
.line {
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.orengetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff8a00;
	text-decoration: none;
}
#footer-main {
	float: left;
	height: auto;
	width: 100%;
	background-color: #1c1c1c;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2e2d2d;
	padding-bottom: 20px;
}
.footer {
	color: #b4b3b3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.footer:hover {
	text-decoration: underline;
}
.inner-banner {
	background-image: url(../images/inner-bg.jpg);
	background-repeat: repeat-x;
	background-color: #dabb61;
}
#inner-content {
	float: left;
	width: 910px;
	padding-top: 25px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}
.head-01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
p {
	margin: 0px;
	padding: 0px;
}
.padd-3 {
	padding-top: 15px;
}
.padd4 {
	padding-right: 10px;
}

.head-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
.padd-5 {
	padding-top: 10px;
	padding-right: 15px;
}

.head-1:hover {
	color: #B9140E;
}
.list-01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color: #350000;
	text-decoration: none;
	background-image: url(../images/bullet-02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 12px;
	height: 25px;
	width: 450px;
}
.head-02 {

	font-family: Tahoma;
	font-size: 14px;
	color: #0D0A01;
	font-weight: bold;
	text-decoration: none;
}
.field {
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	background-color: #DABB61;
	padding: 2px;
	width: auto;
	border: 1px solid #E9DD9A;
}
a:active
{
outline: none;
border:0px;
}
a:focus
{
outline: none;
border:0px;
}
.padd-6 {
	padding-right: 30px;
	padding-top: 10px;
}
.padd-7 {
	padding-top: 10px;
}
.cont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	background-image: url(../images/enquiry.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 16px;
	padding-left: 15px;
	color: #000000;
	text-decoration: none;
	display: block;
	width: 55px;
	float: right;
	padding-right: 8px;
}
.cont:hover {
	color: #000000;
	text-decoration: underline;
}

.mail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	background-image: url(../images/mailus.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 16px;
	padding-left: 15px;
	color: #000000;
	text-decoration: none;
	display: block;
	width: 58px;
	float: right;
	padding-right: 8px;
}
.mail:hover {
	color: #000000;
	text-decoration: underline;
}

.cal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	background-image: url(../images/call.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 16px;
	padding-left: 20px;
	color: #000000;
	text-decoration: none;
	display: block;
	width: 100px;
	float: right;
	padding-right: 8px;
}
.cal:hover {
	color: #000000;
	text-decoration: underline;
}
.maillink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #350000;
	text-decoration: none;

}
.maillink:hover {
	text-decoration: underline;

     }
.sf {
	font-family: "SF Automaton Extended", Arial, Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
